#pragma once


// CSSICGIPage3 ダイアログ

class CSSICGIPage3 : public CPropertyPage
{
	DECLARE_DYNAMIC(CSSICGIPage3)

public:
	CSSICGIPage3();
	virtual ~CSSICGIPage3();

// ダイアログ データ
	enum { IDD = IDD_SSICGI_PAGE3 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
	BOOL m_host;
};
